Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 04:11:06 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hello I returned two items And still money not refund yet           07:53 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:53 AM, 23rd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:54 AM, 23rd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           07:55 AM, 23rd Feb                     User                    Wait           07:55 AM, 23rd Feb                     User                    6273109541 its my order number           07:57 AM, 23rd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:57 A
 M, 23rd Feb                     User                    Ok           07:57 AM, 23rd Feb                   Saeedurrahman                   According to the system there is no return request created           07:58 AM, 23rd Feb                   Saeedurrahman                   I think you are taking about the order number 6273109785           07:59 AM, 23rd Feb                     User                    Ok check this order number 6273109785           08:00 AM, 23rd Feb                     User                    Yes           08:00 AM, 23rd Feb                     User                    Are u there?           08:02 AM, 23rd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:02 AM, 23rd Feb                     User                    Ok           08:02 AM, 23rd Feb                   Saeedurrahman                   We would like to inform you that we have processed the refund of amount (98 sar ) in your my c
 redit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:03 AM, 23rd Feb                   Saeedurrahman                   any other query ?           08:04 AM, 23rd Feb                     User                    Let me check first           08:06 AM, 23rd Feb                   Saeedurrahman                   any other query ?           08:08 AM, 23rd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142473